<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ni-59">Ni-59</h1>
<p>Element: Nickel (Z = 28); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘j32’, ‘j4t0’, ‘b71’, ‘jnd40’, ‘j311’, ‘j4t2’, ‘t21’, ‘b80’, ‘jnd50’, ‘j4t1’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.4; Collisions: 1.27902e+01 +/- 0.1 %</p>
<p>b80 time: 10.2; Collisions: 1.27737e+01 +/- 0.0 %</p>
<p>j33 time: 10.2; Collisions: 1.27974e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.0; Collisions: 1.29725e+01 +/- 0.0 %</p>
<p>t21 time: 9.2; Collisions: 1.35183e+01 +/- 0.0 %</p>
<p>b71 time: 11.3; Collisions: 1.60530e+01 +/- 0.0 %</p>
<p>j32 time: 12.1; Collisions: 1.60535e+01 +/- 0.0 %</p>
<p>j311 time: 12.2; Collisions: 1.60660e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.3; Collisions: 1.25800e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.6 % (refs), 7.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 28.8 %</p>
<p>jnd50: rms = 27.8 %</p>
<p>j33: rms = 0.9 %</p>
<p>b80: rms = 17.4 %</p>
<p>jnd40: rms = 16.0 %</p>
<p>j311: rms = 31.6 %</p>
<p>j32: rms = 31.6 %</p>
<p>b71: rms = 31.6 %</p>
</body>
</html>
